<?php
/**
 * @file
 * Theme file that renders the interactive copyright notice (a copyright notice with a hyperlink to iCopyright)
 */

/**
 * Displays the interactive copyright notice, normally at the bottom of your article. It includes
 * both the copyright notice and the name of your publication. When clicked it takes the reader to
 * the main menu of services for your article.
 *
 * You can theme the copyright notice however you like, but the right hyperlink to use for a node is
 *
 *   http://license.icopyright.net/3.[$pubid]?icx_id=[$node->nid]
 */
?>
<!-- iCopyright Interactive Copyright Notice -->
<div class="icx-interactive-notice">
  <div class="icx-calltoaction">
    <a href="<?php print $server ?>/3.<?php print $pubid ?>?icx_id=<?php print $node->nid ?>"
       title="Main menu of all reuse options"
       target="_blank"
       onclick="icx_openLicenseWindow(this.href); return false;">Click here for reuse options!</a>
    <div class="icx-note">Copyright <?php print date('Y', $node->created) ?> <?php print variable_get('site_name', '') ?></div>
  </div>
</div>
<!-- iCopyright Interactive Copyright Notice -->
